a { text-decoration: none; }
a:hover { text-decoration: underline; cursor: pointer; }
body,a,strong,input,select,button,h1,h2,h3,h4,h5,h6,h7 { font: "Tahoma","Verdana","Arial",sans-serif; }
body,form,menu,dir,fieldset,blockquote,p,pre,ul,ol,dl,dd,h1,h2,h3,h4,h5,h6 { padding: 0; margin: 0; }
button { cursor: pointer; }
div,p { display: block; }
html,body { height: 100%; background:url(http://ue4.17173.itc.cn/sgzol090908/bodybj.jpg) repeat center top; }
img { border: 0; }
p{
	padding: 0px;
	margin: 0px;
	clear: both;
	line-height: 24px;
}
span{ margin: 0px; padding: 0px 0px 0px 0px; }
table{ clear: both; padding: 0px; margin: 0px auto; }
ul, ol, dl, li { list-style: none; }
ul,ol,dl { list-style: none; }
.Cbai{ color: #FFFFFF; }
.Cbai a:link,.Cbai a:visited,.Cbai a:active{ color: #FFFFFF; }
.Cbai a:hover{ color: #FF0000;text-decoration: none;border-top-width: 0px;border-right-width: 0px;border-bottom-width: 1px;border-left-width: 0px;border-top-style: dotted;border-right-style: dotted;border-bottom-style: dotted;border-left-style: dotted;border-top-color: #FF0000;border-right-color: #FF0000;border-bottom-color: #FF0000;border-left-color: #FF0000;}
.Che,.Che a:link,.Che a:visited,.Che a:active{ color: #3D0101; }
.Che a:hover{ color: #FF0000;text-decoration: none;border-top-width: 0px;border-right-width: 0px;border-bottom-width: 1px;border-left-width: 0px;border-top-style: dotted;border-right-style: dotted;border-bottom-style: dotted;border-left-style: dotted;border-top-color: #FF0000;border-right-color: #FF0000;border-bottom-color: #FF0000;border-left-color: #FF0000;}
.Chei,.Chei a:link,.Chei a:visited,.Chei a:active{ color: #000000; }
.Chei a:hover{ color: #FF0000;text-decoration: none;border-top-width: 0px;border-right-width: 0px;border-bottom-width: 1px;border-left-width: 0px;border-top-style: dotted;border-right-style: dotted;border-bottom-style: dotted;border-left-style: dotted;border-top-color: #FF0000;border-right-color: #FF0000;border-bottom-color: #FF0000;border-left-color: #FF0000;}
.Chei1,.Chei1 a:link,.Chei1 a:visited,.Chei1 a:active{ color: #070504; }
.Chei1 a:hover{ color: #FF0000;text-decoration: none;border-top-width: 0px;border-right-width: 0px;border-bottom-width: 1px;border-left-width: 0px;border-top-style: dotted;border-right-style: dotted;border-bottom-style: dotted;border-left-style: dotted;border-top-color: #FF0000;border-right-color: #FF0000;border-bottom-color: #FF0000;border-left-color: #FF0000;}
.Chh,.Chh a:link,.Chh a:visited,.Chh a:active{ color: #FFFF00; }
.Chh a:hover{ color: #FF0000;text-decoration: none;border-top-width: 0px;border-right-width: 0px;border-bottom-width: 1px;border-left-width: 0px;border-top-style: dotted;border-right-style: dotted;border-bottom-style: dotted;border-left-style: dotted;border-top-color: #FF0000;border-right-color: #FF0000;border-bottom-color: #FF0000;border-left-color: #FF0000;}
.Chuang,.Chuang a:link,.Chuang a:visited,.Chuang a:active{ color: #FBD374; }
.Chuang a:hover{ color: #FF0000;text-decoration: none;border-top-width: 0px;border-right-width: 0px;border-bottom-width: 1px;border-left-width: 0px;border-top-style: dotted;border-right-style: dotted;border-bottom-style: dotted;border-left-style: dotted;border-top-color: #FF0000;border-right-color: #FF0000;border-bottom-color: #FF0000;border-left-color: #FF0000;}
.Chuang2,.Chuang2 a:link,.Chuang2 a:visited,.Chuang2 a:active{ color: #FFBA00; }
.Chuang2 a:hover{ color: #FF0000;text-decoration: none;border-top-width: 0px;border-right-width: 0px;border-bottom-width: 1px;border-left-width: 0px;border-top-style: dotted;border-right-style: dotted;border-bottom-style: dotted;border-left-style: dotted;border-top-color: #FF0000;border-right-color: #FF0000;border-bottom-color: #FF0000;border-left-color: #FF0000;}
.Chuang3,.Chuang3 a:link,.Chuang3 a:visited,.Chuang3 a:active{ color: #F5E2B9; }
.Chuang3 a:hover{ color: #FF0000;text-decoration: none;border-top-width: 0px;border-right-width: 0px;border-bottom-width: 1px;border-left-width: 0px;border-top-style: dotted;border-right-style: dotted;border-bottom-style: dotted;border-left-style: dotted;border-top-color: #FF0000;border-right-color: #FF0000;border-bottom-color: #FF0000;border-left-color: #FF0000;}
.Chui,.Chui a:link,.Chui a:visited,.Chui a:active{ color:#DDDDDD; }
.Chui a:hover{ color: #FF0000;text-decoration: none;border-top-width: 0px;border-right-width: 0px;border-bottom-width: 1px;border-left-width: 0px;border-top-style: dotted;border-right-style: dotted;border-bottom-style: dotted;border-left-style: dotted;border-top-color: #FF0000;border-right-color: #FF0000;border-bottom-color: #FF0000;border-left-color: #FF0000;}
.Chui2,.Chui2 a:link,.Chui2 a:visited,.Chui2 a:active{ color:#9A9891; }
.Chui2 a:hover{ color: #FF0000;text-decoration: none;border-top-width: 0px;border-right-width: 0px;border-bottom-width: 1px;border-left-width: 0px;border-top-style: dotted;border-right-style: dotted;border-bottom-style: dotted;border-left-style: dotted;border-top-color: #FF0000;border-right-color: #FF0000;border-bottom-color: #FF0000;border-left-color: #FF0000;}
.Cmi,.Cmi a:link,.Cmi a:visited,.Cmi a:active{ color:#CFC1A2; }
.Cmi a:hover{ color: #FF0000;text-decoration: none;border-top-width: 0px;border-right-width: 0px;border-bottom-width: 1px;border-left-width: 0px;border-top-style: dotted;border-right-style: dotted;border-bottom-style: dotted;border-left-style: dotted;border-top-color: #FF0000;border-right-color: #FF0000;border-bottom-color: #FF0000;border-left-color: #FF0000;}
.Cpink,.Cpink a:link,.Cpink a:visited,.Cpink a:active{ color: #E9B7B7; }
.Cpink a:hover{ color: #FF0000;text-decoration: none;border-top-width: 0px;border-right-width: 0px;border-bottom-width: 1px;border-left-width: 0px;border-top-style: dotted;border-right-style: dotted;border-bottom-style: dotted;border-left-style: dotted;border-top-color: #FF0000;border-right-color: #FF0000;border-bottom-color: #FF0000;border-left-color: #FF0000;}
.Czong,.Czong a:link,.Czong a:visited,.Czong a:active{ color: #3F0000; }
.Czong a:hover{ color: #FF0000;text-decoration: none;border-top-width: 0px;border-right-width: 0px;border-bottom-width: 1px;border-left-width: 0px;border-top-style: dotted;border-right-style: dotted;border-bottom-style: dotted;border-left-style: dotted;border-top-color: #FF0000;border-right-color: #FF0000;border-bottom-color: #FF0000;border-left-color: #FF0000;}
.Cju,.Cju a:link,.Cju a:visited,.Cju a:active{ color: #FB4700; }
.Cju a:hover{ color: #FF0000;text-decoration: none;border-top-width: 0px;border-right-width: 0px;border-bottom-width: 1px;border-left-width: 0px;border-top-style: dotted;border-right-style: dotted;border-bottom-style: dotted;border-left-style: dotted;border-top-color: #FF0000;border-right-color: #FF0000;border-bottom-color: #FF0000;border-left-color: #FF0000;}
.clear { clear: both; padding: 0; margin: 0; }
.clear{ clear: both; padding: 0px; margin: 0px; }
.Clv,.Clv a:link,.Clv a:visited,.Clv a:active{ color: #CFE9C2; }
.Clv a:hover{ color: #FF0000;text-decoration: none;border-top-width: 0px;border-right-width: 0px;border-bottom-width: 1px;border-left-width: 0px;border-top-style: dotted;border-right-style: dotted;border-bottom-style: dotted;border-left-style: dotted;border-top-color: #FF0000;border-right-color: #FF0000;border-bottom-color: #FF0000;border-left-color: #FF0000;}
.Cred,.Cred a:link,.Cred a:visited,.Cred a:active{ color: #FF0000; }
.Cred a:hover{ color: #FF0000;text-decoration: none;border-top-width: 0px;border-right-width: 0px;border-bottom-width: 1px;border-left-width: 0px;border-top-style: dotted;border-right-style: dotted;border-bottom-style: dotted;border-left-style: dotted;border-top-color: #FF0000;border-right-color: #FF0000;border-bottom-color: #FF0000;border-left-color: #FF0000;}
.Cred1,.Cred1 a:link,.Cred1 a:visited,.Cred1 a:active{ color: #FB0000; }
.Cred1 a:hover{ color: #FF0000;text-decoration: none;border-top-width: 0px;border-right-width: 0px;border-bottom-width: 1px;border-left-width: 0px;border-top-style: dotted;border-right-style: dotted;border-bottom-style: dotted;border-left-style: dotted;border-top-color: #FF0000;border-right-color: #FF0000;border-bottom-color: #FF0000;border-left-color: #FF0000;}
.Cred2,.Cred2 a:link,.Cred2 a:visited,.Cred2 a:active{ color: #820000; }
.Cred2 a:hover{ color: #FF0000;text-decoration: none;border-top-width: 0px;border-right-width: 0px;border-bottom-width: 1px;border-left-width: 0px;border-top-style: dotted;border-right-style: dotted;border-bottom-style: dotted;border-left-style: dotted;border-top-color: #FF0000;border-right-color: #FF0000;border-bottom-color: #FF0000;border-left-color: #FF0000;}
.Cblue,.Cblue a:link,.Cblue a:visited,.Cblue a:active{ color: #035797; }
.Cblue a:hover{ color: #FF0000;text-decoration: none;border-top-width: 0px;border-right-width: 0px;border-bottom-width: 1px;border-left-width: 0px;border-top-style: dotted;border-right-style: dotted;border-bottom-style: dotted;border-left-style: dotted;border-top-color: #FF0000;border-right-color: #FF0000;border-bottom-color: #FF0000;border-left-color: #FF0000;}
.Ctu,.Ctu a:link,.Ctu a:visited,.Czi a:active{ color: #AE9F7D; }
.Ctu a:hover{ color: #FF0000;text-decoration: none;border-top-width: 0px;border-right-width: 0px;border-bottom-width: 1px;border-left-width: 0px;border-top-style: dotted;border-right-style: dotted;border-bottom-style: dotted;border-left-style: dotted;border-top-color: #FF0000;border-right-color: #FF0000;border-bottom-color: #FF0000;border-left-color: #FF0000;}
.Czi,.Czi a:link,.Czi a:visited,.Czi a:active{ color: #A165DF; }
.Czi a:hover{ color: #FF0000;text-decoration: none;border-top-width: 0px;border-right-width: 0px;border-bottom-width: 1px;border-left-width: 0px;border-top-style: dotted;border-right-style: dotted;border-bottom-style: dotted;border-left-style: dotted;border-top-color: #FF0000;border-right-color: #FF0000;border-bottom-color: #FF0000;border-left-color: #FF0000;}
.mdBottom10 { margin-bottom: 10px; }
.mdBottom6{ margin-bottom: 6px; }
.mdLeft10 { margin-left: 10px; }
.mdRight10 { margin-right: 10px; }
.mdRight5 { margin-right: 5px; }
.mdTop10 { margin-top: 10px; }
.mdTop5 { margin-top: 5px; }
.p12 { font-size: 12px; line-height: 20px; }
.p12Bold { font-size: 12px; font-weight: bold; line-height: 20px; }
.p14 { font-size: 14px; line-height: 24px; }
.p14Bold { font-size: 14px; font-weight: bold; line-height: 24px; }
.p16Bold { font-size: 16px; font-weight: bold; line-height: 24px; }
.p24Bold { font-size: 24px; font-weight: bold; line-height: 36px; }
.pdBottom5 { padding-bottom: 5px; }
.pdBottom10 { padding-bottom: 10px; }
.pdLeft5 { padding-left: 5px; }
.pdLeft10 { padding-left: 10px; }
.pdLeft15 { padding-left: 15px; }
.pdLeft20 { padding-left: 20px; }
.pdRight10 { padding-right: 10px; }
.pdTop10 { padding-top: 10px; }
.pdTop5 { padding-top: 5px; }
.Fleft{float:left;}
.Fright{float:right;}
#bigheader{width:100%;background:url(http://ue3.17173.itc.cn/sgzol090908/headbj.jpg) no-repeat center top;}
#bigfooter{width:100%;clear:both;background:url(http://ue4.17173.itc.cn/sgzol090908/footerbj.jpg) no-repeat center top;}
#biglastcontent{width:100%;clear:both;background:url(http://ue4.17173.itc.cn/sgzol090908/contentbj.jpg) no-repeat center bottom;}
#footer {
	width: 960px;
	height: 113px;
	margin: 0px auto;
	clear: both;
	overflow:hidden;
	padding-top:50px;
}
#footer span{ margin: 0px; padding: 0px 10px 0px 0px; }
#footerLogo {
	width: 280px;
	height: 110px;
	text-align: right;
	float: left;
	margin-right: 24px;
	padding-top: 0px;
}
#footerText {
	height: 90px;
	margin: 0px 0px 0px 10px;
	font-size: 12px;
	text-align: left;
	float: left;
	line-height: 1.8em;
	color: #787878;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	padding-top: 10px;
}
#footerText a:link, #footerText a:visited, #footerText a:hover, #footerText a:active { color: #787878; text-decoration: none; }
#footerText a:hover { color: #787878; text-decoration: underline; }
.jtList{ width:98%; padding:0; margin:12px auto;}
.jtList img{ border:#000000 1px solid; width:160px; height:120px;}
.jtList ul{ padding:0; margin:0 auto;}
.jtList li{ float:left; padding:0 10px 0 10px; margin:0;text-align:center; width:160px; display:block;}
.jtList li,.jtList li a{line-height:16px; font-size:12px; color:#b7b7b7; text-decoration:none;}
.jtList li a:hover{line-height:16px; font-size:12px; color:#b7b7b7; text-decoration: underline;}
.jtList li span{ clear:both; text-align:center; width:102px; padding:0!important; * padding:10px 0 0 0; margin:0;  }
.showlist{ padding:0px 0px 0px 5px; margin:0 auto; width:355px; }
.showlist li{ float:left;clear:both; width:360px; height:20px;padding:2px 0; margin:0;overflow:hidden;}
.showlist_1{width:290px; padding:8px 0px 0px 5px;}
.showlist_1 li{width:290px; }
.showlist li,.showlist li a{line-height:24px; font-size:14px; color:#F5E2B9; text-decoration:none;}
.showlist li a:hover{line-height:24px; font-size:14px; color:#F5E2B9; text-decoration: underline;}
.showlist li span{ float:right; width:63px; font-size:14px; color:#F5E2B9; height:24px; line-height:24px; text-align:center;}
.showlist_3{ padding:0px 0px 0px 10px; margin:0 auto; width:325px; }
.showlist_3 li{ float:left;clear:both; width:320px; height:18px;padding:2px 0; margin:0;overflow:hidden;}
.showlist_3 li,.showlist_3 li a{line-height:22px; font-size:12px; color:#F5E2B9; text-decoration:none;}
.showlist_3 li a:hover{line-height:22px; font-size:12px; color:#F5E2B9; text-decoration: underline;}
.showlist_3 li span{ float:right; width:63px; font-size:12px; color:#F5E2B9; height:22px; line-height:24px; text-align:center;}
.showlist_4{ padding:10px 0px 0px 0px; margin:0 auto; width:325px; }
.showlist_4 li{ float:left;clear:both; width:320px; height:18px;padding:2px 0; margin:0;overflow:hidden;}
.showlist_4 li,.showlist_4 li a{line-height:22px; font-size:14px; color:#3D0101; text-decoration:none;}
.showlist_4 li a:hover{line-height:22px; font-size:14px; color:#3D0101; text-decoration: underline;}
.showlist_4 li span{ float:right; width:63px; font-size:14px; color:#3D0101; height:22px; line-height:24px; text-align:center;}
#piclist{padding:0px;margin:0px;}
#piclist ul{padding:0px;margin:0px;}
#piclist ul li{width:177px;height:57px;clear:both;margin:17px auto;}
#piclist ul li img{width:177px;height:57px;border:0px;}
#left1dh{padding:0px;margin:0px;}
#left1dh ul{padding:0px;margin:0px;}
#left1dh ul li{clear:both;display:block;width:85px;height:35px;line-height:35px;text-align:center;font-size:12px;
				font-weight:bold;margin-bottom:2px;}
#left1dh ul li a:link,#left1dh ul li a:visited,#left1dh ul li a:active{display:block;width:85px;height:35px;color:#AE9F7D;background:url(http://ue6.17173.itc.cn/sgzol090908/sgzOL_22.jpg) no-repeat center center;}
#left1dh ul li a:hover{color:#FBD374;text-decoration:none;background:url(http://ue9.17173.itc.cn/sgzol090908/sgzOL_16.jpg) no-repeat center center;}
.zhjypic{background:url(http://ue9.17173.itc.cn/sgzol090908/sgzOL_79.jpg) no-repeat center top;width:120px;height:60px;}
.zhjypic img{width:116px;height:56px;border:0px;margin:2px;}
#menu{font-size:12px;color:#F8DD9E;width:940px;padding-left:10px;margin:0px auto;overflow:hidden;}
#menu ul{padding:0px;margin:0px;overflow:hidden;width:940px;}
#menu ul li{float:left;width:66px;height:14px;line-height:14px;border-left:1px solid #67462C;margin:3px 0px 3px -1px;text-align:center;}
#menu ul li a:link,#menu ul li a:visited,#menu ul li a:active{color:#F8DD9E;}
#menu ul li a:hover{color:#F8DD9E;}
#jhzlgx{padding:0px;margin:0px;}
#jhzlgx ul{padding:0px 0px 0px 8px;margin:0px;}
#jhzlgx ul li{padding:0px;margin:0px;font-size:12px;color:#3D0101;width:110px;height:22px;
				float:left;line-height:22px;text-align:left;list-style:none;}
#jhzlgx ul li a:link,#jhzlgx ul li a:visited,#jhzlgx ul li a:active{color:#3D0101;}
#jhzlgx ul li a:hover{color:#3D0101;text-decoration:underline;}
.showlist_4{ padding:5px 0px 0px 10px; margin:0 auto; width:322px; }
.showlist_4 li{ float:left;clear:both; width:312px; height:18px;padding:2px 0; margin:0;overflow:hidden;}
.showlist_4 li,.showlist_4 li a{line-height:22px; font-size:12px; color:#3D0101; text-decoration:none;}
.showlist_4 li a:hover{line-height:22px; font-size:12px; color:#3D0101; text-decoration: underline;}
.showlist_4 li span{ float:right; width:63px; font-size:12px; color:#3D0101; height:22px; line-height:24px; text-align:center;}
.showlist_5{ padding:5px 0px 0px 10px; margin:0 auto; width:322px; }
.showlist_5 li{ float:left;clear:both; width:312px; height:20px;padding:2px 0; margin:0;overflow:hidden;}
.showlist_5 li,.showlist_5 li a{line-height:24px; font-size:14px; color:#3D0101; text-decoration:none;}
.showlist_5 li a:hover{line-height:24px; font-size:14px; color:#3D0101; text-decoration: underline;}
.showlist_5 li span{ float:right; width:63px; font-size:14px; color:#3D0101; height:24px; line-height:24px; text-align:center;}
.username{width:94px;height:18px;line-height:18px;border:1px solid #3C2C20;background:#000000;}
.content1center{width:358px;height:369px;background:url(http://ue3.17173.itc.cn/sgzol090908/sgzOL_01cc.jpg) no-repeat center bottom;}
.gamezl{width:929px;height:281px;background:url(http://ue6.17173.itc.cn/sgzol090908/gamezl2.jpg) no-repeat center bottom;}
.gamezlline{background:url(http://ue5.17173.itc.cn/sgzol090908/line1.gif) repeat-x center bottom;}
.cjscpic img{width:116px;height:56px;} 
.jtList_1{ width:98%; padding:11px 0px; margin:0 auto;}
.jtList_1 img{ border:1px solid #0000000; width:88px; height:31px;}
.jtList_1 ul{ padding:0; margin:0 auto;}
.jtList_1 li{ float:left; padding:0 4px 10px 4px; margin:0;text-align:center; width:90px; display:block;}
.jtList_1 li,.jtList_1 li a{line-height:16px; font-size:12px; color:#F5E2B9; text-decoration:none;}
.jtList_1 li a:hover{line-height:16px; font-size:12px; color:#F5E2B9; text-decoration: underline;}
.jtList_1 li span{ clear:both; text-align:center; width:70px;display:block;margin:0px auto; padding:0px; * padding:5px 0 0 0; margin:0;  }
.whlpic img{width:232px;height:85px;border:1px solid #815810;margin-bottom:10px;}
.sgwx{width:220px;margin:0px auto;white-space:nowrap;overflow:hidden;color:#CFC1A2;line-height:22px;text-align:left;font-size:12px;}
.sgwx a:link,.sgwx a:visited,.sgwx a:active{color:#CFC1A2;}
.yxwjpic img{width:146px;height:110px;border:1px solid #000000;}
.baikeinput{
	width: 199px;
	height: 19px;
	line-height: 19px;
	border: 1px solid #D3D3D3;
}
.baikepage{
	font-size: 12px;
	color: #668492;
	padding-top: 5px;
	padding-left: 10px;
}
.baikepage a:link,.baikepage a:visited,.baikepage a:active{
	margin: 0px 1px;
	float: left;
	color: #747474;
	padding: 0px 6px;
	height: 18px;
	line-height: 18px;
	text-align: center;
	display: block;
	background: #000000;
}
.baikepage a:hover{
	color: #FFFFFF;
	background: #424242;
	text-decoration: none;
}
.baikepage span{ padding: 0px; margin: 0px; }
.baikepage span a:link,.baikepage span a:visited,.baikepage span a:active{
	color: #FFFFFF;
	background: #424242;
	text-decoration: none;
}
#left1ccontent1,#left1ccontent2,#left1ccontent3,#left1ccontent4,#left1ccontent5,#left1ccontent6{ font-size: 12px; }
#baiketitle{
	background: url(http://ue5.17173.itc.cn/sgzol090908/baikeline.jpg) no-repeat center bottom;
}
.left1qieon{
	background: url(http://ue5.17173.itc.cn/sgzol090908/baike_on.gif) no-repeat center bottom;
	font-size: 12px;
	font-weight: bold;
	color: #FFCC01;
	cursor:pointer;
}
.left1qieout{
	background: url(http://ue2.17173.itc.cn/sgzol090908/baike_out.gif) no-repeat center bottom;
	font-size: 12px;
	color: #B9B9B9;
}
.baikerightborder{border-right:1px solid #000000;}
#pagecontent{background:url(http://ue4.17173.itc.cn/sgzol090908/pagecontentop.jpg) no-repeat center top;}
TABLE.cms014 { 
border:0px; 
width:95%; 
padding:0px; 
spacing:1px; 
} 
TABLE.cms014 TD 
{ 
line-height: 22px; 
font-size: 14px; 
left:auto
} 
TABLE.cms001 { 
border:0px; 
width:95%; 
padding:0px; 
spacing:1px; 
} 
TABLE.cms001 TD 
{ 
line-height: 18px; 
font-size: 12px; 
} 
font.ad a font {color:#C2A04E;}
.Finput{ width: 93px; padding-left: 3px; height: 18px; line-height: 18px; border: 1px solid #484848; background: #040404; color: #FFFFFF; }